## libcrypt-unixcrypt-perl 1.0

=== debian/changelog ===
libcrypt-unixcrypt-perl (1.0-8) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:32:13 +0100

libcrypt-unixcrypt-perl (1.0-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:34:10 +0100

libcrypt-unixcrypt-perl (1.0-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.1.
  * Mark package as autopkgtestable.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Thu, 16 Nov 2017 02:51:14 +0100

libcrypt-unixcrypt-perl (1.0-6) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #702595 -- O
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Add myself as Uploader and debian/copyright
  * Apply wrap-and-sort
  * Remove ${shlibs:Depends} from Depends, not needed for Arch:All package
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to source format "3.0 (quilt)"
  * Use dh(1) instead of CDBS
    + Remove CDBS build-dependency
    + Fixes lintian warning debian-rules-uses-deprecated-makefile
  * No more install installation instructions only README file
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Update debian/copyright to correctly list Perl's license terms
  * Fix lintian warning copyright-refers-to-symlink-license

 -- Axel Beckert <abe@debian.org>  Tue, 24 Dec 2013 01:14:15 +0100

libcrypt-unixcrypt-perl (1.0-5) unstable; urgency=low

  * debian/control, debian/rules: Now using cdbs.
  * debian/control: Homepage and Standards-Version.

 -- Bart Martens <bartm@debian.org>  Fri, 14 Dec 2007 11:41:33 +0100

libcrypt-unixcrypt-perl (1.0-4) unstable; urgency=low

  * New maintainer.  Closes: #316936.
  * debian/rules, debian/compat: Remade with dh-make 0.41.
  * debian/control: Newer standards version, added homepage to description,
    depends on newer debhelper version, section perl.
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sat,  8 Jul 2006 20:20:08 +0200

libcrypt-unixcrypt-perl (1.0-3) unstable; urgency=low

  * Orphaning, maintainer set to QA Group

 -- Brian Nelson <pyro@debian.org>  Mon,  4 Jul 2005 17:52:51 -0700

libcrypt-unixcrypt-perl (1.0-2) unstable; urgency=low

  * Updated maintainer email address.
  * Bumped up standards version to 3.5.8.
  * Removed period at the end of the short description.

 -- Brian Nelson <nelson@bignachos.com>  Thu, 27 Feb 2003 17:39:48 -0800

libcrypt-unixcrypt-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #169655)

 -- Brian Nelson <nelson@bignachos.com>  Wed, 27 Nov 2002 23:38:03 -0800
