=== debian/control ===
Source: libcrypt-unixcrypt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-unixcrypt-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-unixcrypt-perl
Homepage: https://metacpan.org/release/Crypt-UnixCrypt
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libcrypt-unixcrypt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl-only implementation of the crypt(3) function
 The Crypt::UnixCrypt module is a portable implementation of the Unix
 library function crypt().  It is especially useful on systems whose
 perl does not implement the built-in crypt() function.
 .
 This module won't overload a built-in crypt() unless forced by a true
 value of the variable $Crypt::UnixCrypt::OVERRIDE_BUILTIN.
