=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-UnixCrypt   .*/Crypt-UnixCrypt-v?@ANY_VERSION@@ARCHIVE_EXT@$
